@charset "utf-8";
/* CSS Document */
.lnav{
	width:320px
}
.lnav .n1{
	width:318px;
	height:48px;
	line-height:48px;
	text-indent:70px;
	border:1px solid #c7c1c1;
	font-size:18px;
	margin-top:10px
}
.lnav .n3{
	border:1px solid #ffcbcb;
	background-color:white;
	text-align:center;
	padding:10px 0;
	font-size:18px;
	margin-top:10px
}
.lnav .xxgkzn{
	background:#dadada url(../images/n01.gif) left center no-repeat
}
.lnav .xxgknb{
	background:#dadada url(../images/n02.gif) left center no-repeat
}
.lnav .ysqgk{
	background:#dadada url(../images/n04.gif) left center no-repeat
}
.lnav .xxgkml{
	background:#dadada url(../images/n03.gif) left center no-repeat
}
.lnav .zfgdxx{
	background:#dadada url(../images/n05.gif) left center no-repeat
}

.lnav .bmxxgk{
	background:#dadada url(../images/n06.gif) left center no-repeat
}

.lnav .wzxxgknb{
	background:#dadada url(../images/n07.gif) left center no-repeat
}


.lnav dl dt{
	width:318px;
	height:45px;
	line-height:45px;
	border:1px solid #68b9d1;
	background:#68b9d1 url(../images/xxgk_open.png) 250px center no-repeat;
	color:white;
	text-align:center;
	cursor:pointer
}
.list02{
	width:318px;
	border:1px solid #e9e9e9;
	border-top:0;
	margin-bottom:10px;
	overflow:hidden;
	display:inline-block
}
.rcon{
	width:795px
}
.rcon>.title{
	height:45px;
	line-height:45px;
	font-size:16px
}
.file_search {
    padding: 5px 0;
    border: 1px solid #e7e7e7;
    background-color: #f5f5f5
}
.sBar{
	width:100%;
	line-height:29px;
	color:#0071c8
}
.sBar>li{
	float:left;
	margin-right:5px
}
.sBar .se01{
	position:relative;
	width:250px;
	height:29px;
	line-height:29px;
	border:1px solid #dfdfdf;
	cursor:pointer;
	background-color:white
}
.sBar01 .se01{
	width:180px
}
.sBar .se01 a span{
	width:221px;
	height:29px;
	overflow:hidden;
	*float:left;
	text-indent:5px;
	display:inline-block
}
.sBar01 .se01 a span{
	width:151px
}
.sBar img{
	float:right
}
.sBar>li.se01>ul.select{
	position:absolute;
	left:-1px;
	top:29px;
	width:250px;
	text-indent:5px;
	border:1px solid #dfdfdf;
	border-top:0;
	background-color:white;
	display:none
}
.sBar01>li.se01>ul.select{
	width:180px
}
.sBar ul.select>li{
	color:#777
}
.sBar ul.select>li:hover{
	background-color:#3596e0;
	color:white
}
.btn04{
	width:100px;
	height:31px;
	line-height:31px;
	border:0;
	color:white;
	background:#ea5050;
	cursor:pointer
}
.inp05{
	width:300px;
	height:27px;
	line-height:27px;
	margin:0;
	border:1px solid #dfdfdf;
	text-indent:10px;
}
.zf_file{
	width:100%;
	border:1px solid #e7e7e7;
	border-left:0;
	border-bottom:0
}
.zf_file thead{
	line-height:26px;
	background-color:#f5f5f5
}
.zf_file td{
	padding:10px;
	padding-left:5px;
	border:1px solid #e7e7e7;
	border-right:0;
	border-top:0
}
.content .date{
	border-bottom:1px solid #c1c1c1;
	padding-bottom:20px;
	width:90%;
	margin:0 5%;
	margin-bottom:20px
}
#Zoom p{
	font-size:16px;
	padding:0 5%;
	margin-bottom:10px;
	line-height:30px
}
#Zoom img {
    padding-top: 20px;
    max-width: 950px;
}
.box_1{
	border:1px solid #dedede
}
.box_1 p{
	line-height:24px
}
.box_1 h3{
	border-left:5px solid #ea5050;
	height:20px;
	line-height:20px;
	text-indent:10px
}
.box_2{
	width:330px;
	height:60px;
	line-height:60px;
	text-align:center;
	background:url(../images/inner_images/box_2.gif) no-repeat
}
.box_2 a{
	display:block;
	color:white
}
.inp02{
	width:280px;
	height:30px;
	line-height:30px;
	text-indent:10px;
	border:1px solid #dedede
}
.box_3 p{
	margin-bottom:10px
}
.btn02,
.btn03{
	width:140px;
	height:30px;
	line-height:30px;
	border:1px solid #ea5050
}
.btn02{
	background-color:#ea5050;
	color:white;
}
.btn03{
	background-color:white;
	color:#ea5050
}
.search_1{
	height:60px;
	line-height:60px;
	border-left:2px solid #ea5050;
	background-color:#f6f6f6
}
.tb01 td{
	padding:10px 0
}
.tb01 td h3{
	height:32px;
	border-bottom:2px solid #dedede
}
.tb01 td h3 span{
	float:left;
	height:32px;
	padding:0 10px;
	border-bottom:2px solid #ea5050;
	color:#ea5050;
	font-size:18px
}
.tb01 input,
.tb01 img{
	vertical-align:middle
}

/* CSS loading */

.spinner {
  margin: 50px auto;
  width: 150px;
  text-align: center;
}
 
.spinner > div {
  width: 30px;
  height: 30px;
  background-color: #ea5050;
 
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
 
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
 
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
 
@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}
 
@keyframes bouncedelay {
  0%, 80%, 100% {
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}